Page MenuHomePhabricator

Minor adjustments in https://software.wikimedia.de/department
Closed, ResolvedPublic2 Story Points

Description

The layout of https://software.wikimedia.de/department is off, some blocks are to the right and some to the left.

It'd be nice to have them all aligned to the left.

Also,

We need to add Matthias to the development pool of Wikidata (and remove the 2 different wikidata teams and have just one camp).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 13 2018, 10:50 AM
RazShuty set the point value for this task to 2.Jun 13 2018, 10:50 AM

https://github.com/wmde/software.wikimedia.de/pull/85 merges the two wikidata teams, regarding the layout, The only case is for Michi which is at the center (which it shouldn't and should be at the left) but I can't think of any easy way to fix it because it's "responsive" and because Lea's title is taking three lines instead of two, it forces Michi to go to the next place. We can either remove one line from her title or add lines to Jens and Johanna.

hoo added a subscriber: hoo.

Moving this back to "to do" as this isn't fully addressed AFAICT.

Jonas updated the task description. (Show Details)Jun 20 2018, 9:45 AM
Jonas assigned this task to Greta_Doci_WMDE.
Vvjjkkii renamed this task from Minor adjustments in https://software.wikimedia.de/department to h4aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Greta_Doci_WMDE as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii edited subscribers, added: Greta_Doci_WMDE; removed: Aklapper.
Greta_Doci_WMDE renamed this task from h4aaaaaaaa to Minor adjustments in https://software.wikimedia.de/department.Jul 2 2018, 8:01 AM
Greta_Doci_WMDE raised the priority of this task from High to Needs Triage.
Greta_Doci_WMDE updated the task description. (Show Details)
CommunityTechBot set the point value for this task to 2.Jul 5 2018, 7:01 PM
CommunityTechBot assigned this task to Greta_Doci_WMDE.

Sorry, I got bored and fixed this in https://github.com/wmde/software.wikimedia.de/pull/89 🙈🙈 someone please review.

Ladsgroup claimed this task.

Merged and deployed

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJul 26 2018, 9:58 AM
Lydia_Pintscher closed this task as Resolved.Jul 26 2018, 3:35 PM
Lydia_Pintscher moved this task from Test (Verification) to Done on the Wikidata-Campsite board.